function submitPageForm(claimNo,claimAuditTaskNo,claimState,claimSource,taskType,customerno,regDate,dpa,tpa,lifeClaimStatus) {
	$("#claimNo").val(claimNo);
	$("#claimAuditTaskNo").val(claimAuditTaskNo);
	$("#claimState").val(claimState);
	$("#claimSource").val(claimSource);
	$("#taskType").val(taskType);
	$("#customerno").val(customerno);
	$("#regDate").val(regDate);
	$("#dpa").val(dpa);
	$("#tpa").val(tpa);
	$("#lifeClaimStatus").val(lifeClaimStatus);
	$("#formId").submit();
}

function queryAndOrder(sortPara){
	var queryClaimNo = $("#queryClaimNo").val();
	if (queryClaimNo != null && queryClaimNo != ''  && queryClaimNo == '赔案号') {
		$("#queryClaimNo").val('');
		queryClaimNo = '';
	}
	if (queryClaimNo != '' && queryClaimNo.length != 15) {
		alert("赔案号格式错误！");
		return;
	}
	$("#claimNo").val($("#queryClaimNo").val());
	$("#sortPara").val(sortPara);
	formId.action="./adjustmentTask.do";
	formId.submit();
}

function queryClaimTrack(claimNo){
	$("#historyTrack").find("p").remove();
	$.ajax({
		type:"POST",
		url:"queryClaimTrack.do",
		data:{"claimNo":claimNo},
		error :function(){
			alert("查询赔案操作轨迹失败，请稍后再试！");
			return ;
		},
		success :function(data){
			$("#historyTrackClaim").text(claimNo+" 历史轨迹");
			if(data ==""){
				alert("查询赔案操作轨迹失败，请稍后再试！");
				return ;
			}
			for ( var i= 0; i < data.length; i++) {
				var t=data[i];
				var p=$("<p class=\"sild_open_his\"><span class=\"sild_open_his_icon\" style=\"width:20%;white-space:nowrap;\">" +t.operateType+"</span><span style=\"width:30%;white-space:nowrap;\">"+t.operateDate+
						"	</span><span style=\"width:30%;white-space:nowrap;\">"+t.operator+"</span></p>");
				$("#historyTrack").append(p);
			}
			showDiv('open1');
		}
	});
}
